* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Alice', serif;    
    /* font-family: 'Courier New', Courier, monospace;     */
    /* font-family: 'Oswald', cursive; */
}

/* NAVBAR */

.navbar__logo {
    width: 10vw;
}

/* HEADER */

header {
    background-color: #293036;       
}

nav .navbar-toggler {
    background-color: #D4D6D7;
}

nav .navbar-nav .nav-link {
    text-transform: uppercase;
    color: #D4D6D7;
    font-weight: 400;
}

/* MAIN */

#main .container {
    text-align: center;
    min-height: 70vh;
}

#main img{    
    width: 70vw;
    padding: 60px 0px;
}

/* #main {
    height: 20vh;
    background-color: #FFFFFF;       
} */

/* WHATSAPP */

#whats .whatsapp {
    width: 4vw;
    position: fixed;
    top: 80%;
    left: 90%;
    padding: 10px;
    z-index: 10000000;   
}

/* FOOTER */

footer {
    height: 20vh;
    background-color: #293036;       
}

footer .footer__hr {    
    background-color: #FFF;
}


@media screen and (max-width: 600px) {
    .navbar__logo {
        width: 25vw;
    }

    #whats .whatsapp {
        width: 13%;         
        position: fixed;
        top: 80%;
        left: 85%;
        padding: 10px;
    }
       
}

